Subject: RE:Order follow up #Ref 2023062300314478
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 23 Jun 2023 15:35:08 -0700

Hello Monica-

Thank you for your email. Your order was delayed becasue it was on hold due to authorization capture success. Don't worry we have confirmed your payment and your order is on the process of shipping.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hello,

Just checking on my order placed on 6/16. Can I have an update please? I have called a few times and no one has answered which seems a little strange for a business. I have order from you all several times but this is an new experience  D236160775 is the order number.

Thanks for your response.

Monica Fields

6198298475

Sent from Yahoo Mail for iPhone